Permalink
Browse files

[Intl] Changed composer.json to disallow future versions of the Icu c…

…omponent
  • Loading branch information...
1 parent 080c880 commit f6b75b9de8c588392e5f7e3c85236408d7182022 @webmozart webmozart committed Mar 15, 2013
Showing with 2 additions and 2 deletions.
  1. +1 −1 composer.json
  2. +1 −1 src/Symfony/Component/Intl/composer.json
View
2 composer.json
@@ -17,7 +17,7 @@
],
"require": {
"php": ">=5.3.3",
- "symfony/icu": ">=1.0",
+ "symfony/icu": "~1.0",
"doctrine/common": "~2.2",
"twig/twig": "~1.11",
"psr/log": "~1.0"
View
2 src/Symfony/Component/Intl/composer.json
@@ -25,7 +25,7 @@
],
"require": {
"php": ">=5.3.3",
- "symfony/icu": ">=1.0"
+ "symfony/icu": "~1.0"
},
"require-dev": {
"symfony/filesystem": ">=2.1"

0 comments on commit f6b75b9

Please sign in to comment.